Subject: Re: Cygwin Dejagnu on windows.
From: [email-masked]
To: Ngoc Pham <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 19:41:53 -0500

expect is an exception, in my experience, to the generally good advice not to install cygwin at the root of your system drive.  Go ahead and confirm that you do want to install with the root of the cygwin on the root of your W2K installation.  You must also set the environment variables which expect/tcl require; darn, I'm booted into W98 on the only box around here set up for expect to run on cygwin.
I'll reply later to remind you of what those are.

You may expect a few access violations in expect; I suppose one of these days, one of us should try to trace these back.  It may be connected with the failure recovery.
Ngoc Pham <[email-masked]> wrote:
> Hi,

I'm trying to make Dejagnu work on Window2000. I encountered
problems when executing the runtest.exp script, for example "exec
config.guess" failed,  exec in expect does not work properly, etc.

I 'm wandering if anybody has sucessfully run Dejagnu on Window2000.

thanks,
Ngoc

 

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]